[launcher]
modname      = Behind Enemy Lines;
image255x112 = BEL.bmp;
infotext     = At the end of the year 2668 the TCS Independence is patrolling the Confederation-Kilrathi border to secure the area against any Kilrathi threat.;
website      = http://;
forum        = http://;

[multimod]
primarylist  = ;
secondrylist = ;

[settings]
flags = ;